ab: abhaski
ace: Ačineski
ada: Adangmejski
ady: Adigejski
aa: Afarski
afh: Afrihili
af: afrikans
agq: agem
ain: Ainu
ay: Ajmara
akk: Akadijski
ak: akan
ach: Akoli
bss: Akoose
akz: Alabama
sq: albanski
arq: 'Algerian Arabic'
ale: Aljut
en_US: 'American English'
ase: 'American Sign Language'
am: amharski
anp: Angika
njo: 'Ao Naga'
an: Aragonežanski
aro: Araona
arp: Arapaho
ar: arapski
arw: Aravak
arc: Armajski
rup: Aromanijski
frp: Arpitan
as: asamski
ast: Asturijski
asa: asu
cch: Atsamski
en_AU: 'Australian English'
de_AT: 'Austrian German'
awa: Avadhi
av: Avarski
ae: Avestanski
az: azerbejdžanski
bfq: Badaga
ksf: bafija
bfd: Bafut
bqi: Bakhtiari
ban: Balinezijski
bal: Baluči
bm: bambara
bax: Bamun
bjn: Banjar
bas: Basa
eu: baskijski
ba: baškirski
bbc: 'Batak Toba'
bar: Bavarian
bej: Beja
be: beloruski
bem: bemba
bez: bena
bn: bengalski
bew: Betawi
zxx: 'bez lingvističkog sadržaja'
bik: Bikol
bin: Bini
bpy: Bishnupriya
bi: Bislama
byn: Blin
zbl: Blisimboli
brx: bodo
bho: Bojpuri
bs: bosanski
brh: Brahui
bra: Braj
pt_BR: 'Brazilski portugalski'
br: bretonski
en_GB: 'British English'
bg: bugarski
bug: Buginežanski
bum: Bulu
bua: Buriat
my: burmanski
frc: 'Cajun French'
en_CA: 'Canadian English'
fr_CA: 'Canadian French'
cps: Capiznon
cay: Cayuga
ceb: Cebuano
dtp: 'Central Dusun'
esu: 'Central Yupik'
tzm: 'centralnoatlaski tamazigt'
shu: 'Chadian Arabic'
qug: 'Chimborazo Highland Quichua'
ksh: Colognian
chg: Čagatai
ch: Čamoro
ce: Čečenski
chy: Čejenski
chr: čeroki
cs: češki
chb: Čibča
cgg: čiga
chn: Činukski
chp: Čipvijanski
cho: Čoktavski
chk: Čukeski
cv: Čuvaški
dak: Dakota
da: danski
dar: Dargva
dzg: Dazaga
del: Delaver
din: Dinka
dv: Divehijski
doi: Dogri
dgr: Dogrib
dsb: 'donji lužičkosrpski'
dua: duala
gez: Džiz
dyo: 'džola fonji'
dz: džonga
kaj: Đu
dyu: Đula
efi: Efikski
arz: 'Egyptian Arabic'
eka: Ekajuk
elx: Elamitski
ebu: embu
egl: Emilian
en: engleski
myv: Erzija
eo: esperanto
et: estonski
es_ES: 'European Spanish'
ee: eve
ewo: Evondo
ext: Extremaduran
fan: Fang
fat: Fanti
fo: farski
phn: Feničanski
fj: fidžijski
hif: 'Fiji Hindi'
fil: filipinski
fi: finski
nl_BE: flamanski
fon: Fon
gur: Frafra
fr: francuski
fur: Friulijski
ff: Fulah
gaa: Ga
gag: gagauz
gay: Gajo
gl: galicijski
gan: 'Gan Chinese'
lg: ganda
gba: Gbaja
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
gil: Gilbertški
gom: 'Goan Konkani'
gon: Gondi
hsb: 'gornji lužičkosrpski'
gor: Gorontalo
got: Gotski
el: grčki
grb: Grebo
ka: gruzijski
gu: gudžarati
guz: gusi
gn: gvarani
gwi: Gvič’in
hai: Haida
ht: Haitski
hak: 'Hakka Chinese'
ha: hausa
haw: havajski
he: hebrejski
hz: Herero
hil: Hiligajnon
hi: hindi
ho: 'Hiri Motu'
hit: Hitite
hmn: Hmong
nl: holandski
hr: hrvatski
hup: Hupa
iba: Iban
pt_PT: 'Iberijski portugalski'
ibb: Ibibio
io: Ido
ig: igbo
ilo: Iloko
smn: 'inari sami'
id: indonežanski
izh: Ingrian
inh: Ingviški
ia: Interlingva
iu: inuktitut
ga: irski
is: islandski
frs: 'Istočni frizijski'
it: italijanski
sah: Jakut
jam: 'Jamaican Creole English'
yao: Jao
ja: japanski
yap: Japeški
jv: javanski
hy: jermenski
yi: Jidiš
yo: joruba
jrb: Judeo-arapski
jpr: Judeo-persijski
jut: Jutish
alt: 'Južni altai'
nr: 'Južni ndebele'
sma: 'južni sami'
quc: k’iče
kbd: Kabardijski
kab: kabile
kac: Kačin
cad: Kado
kgp: Kaingang
kkj: Kako
kl: kalalisut
kln: kalendžin
xal: Kalmik
kam: kamba
kn: kanada
kbl: Kanembu
yue: Kantonski
kr: Kanuri
kaa: Kara-kalpaški
krc: Karačaj-balkar
krl: Karelijski
car: Karipski
kha: Kasi
ks: kašmirski
csb: Kašubijanski
ca: katalonski
kaw: Kavi
kk: kazaški
qu: kečua
ken: Kenyang
khw: Khowar
ki: kikuju
kmb: Kimbundu
krj: Kinaray-a
zh: kineski
rw: kinjaruanda
ky: kirgiski
kiu: Kirmanjki
nwc: 'Klasični nevari'
syc: 'Klasični sirijski'
tlh: Klingonski
km: kmerski
khq: 'kojra čiini'
ses: 'kojraboro seni'
bkm: Kom
kv: Komi
koi: komi-permski
swb: Komorski
kg: Kongo
swc: 'kongo svahili'
kok: konkani
cop: Koptski
ko: korejski
kw: kornvolski
kfo: Koro
co: korzikanski
xh: kosa
kos: Kosreanski
kho: Kotaneški
avk: Kotava
kpe: Kpele
cr: Kri
crh: 'Krimeanski turski'
kri: Krio
mus: Kriški
kj: Kuanjama
kum: Kumik
ku: kurdski
kru: Kurukh
kut: Kutenai
nmg: kvasio
lad: Ladino
lkt: lakota
lam: Lamba
lah: Landa
lag: langi
lo: laoški
ltg: Latgalian
es_419: 'Latin American Spanish'
la: latinski
lzz: Laz
lv: letonski
lez: Lezgian
lij: Ligurian
li: Limburgiš
ln: lingala
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
lt: litvanski
liv: Livonian
jbo: Lojban
lmo: Lombard
sli: 'Lower Silesian'
loz: Lozi
lu: luba-katanga
lua: Luba-lulua
lui: Luiseno
luy: lujia
lb: luksemburški
smj: 'lule sami'
lun: Lunda
luo: luo
lus: Lušai
mde: Maba
jmc: mačame
mad: Madureški
hu: mađarski
maf: Mafa
mag: Magahi
vmf: Main-Franconian
mai: Maitili
mak: Makasar
mk: makedonski
kde: makonde
mgh: makuva-meeto
ml: malajalam
ms: malajski
mg: malgaški
mt: malteški
mnc: Manču
mdr: Mandar
man: Mandingo
mni: Manipuri
gv: Manks
mi: maorski
arn: mapuče
mr: marati
chm: Mari
mh: Maršalski
mwr: Marvari
mas: masai
mzn: Mazanderani
byv: Medumba
ie: Međujezički
men: Mende
mwv: Mentawai
mer: meru
mgo: meta
es_MX: 'Mexican Spanish'
mic: Mikmak
nan: 'Min Nan Chinese'
min: Minangkabau
xmf: Mingrelian
mwl: Mirandeški
ar_001: 'moderan standardni arapski'
moh: mohok
mdf: Mokša
ro_MD: moldavski
lol: Mongo
mn: mongolski
mfe: morisjen
ary: 'Moroccan Arabic'
mos: Mosi
mua: mundang
ttt: 'Muslim Tat'
mye: Myene
nqo: N’ko
naq: nama
na: Nauru
nv: Navaho
ng: Ndonga
nap: Neapolitanski
de: nemački
ne: nepalski
und: 'nepoznat jezik'
new: Nevari
sba: Ngambay
nnh: Ngiemboon
jgo: ngomba
yrl: Nheengatu
nia: Nias
nds: 'Niski nemački'
niu: Niuean
nog: Nogai
'no': Norveški
nb: 'norveški bokmal'
nn: 'norveški ninorsk'
nov: Novial
nus: nuer
nzi: Nzima
nym: Njamvezi
nyn: njankole
ny: Njanja
tog: 'Njasa tonga'
nyo: Njoro
oj: Ojibva
or: orija
om: oromo
osa: Osage
os: Osetski
ota: 'Otomanski turski'
pal: Pahlavi
pfl: 'Palatine German'
pau: Palauanski
pi: Pali
pam: Pampanga
pa: pandžabi
pag: Pangasinski
pap: Papiamento
ps: paštunski
pdc: 'Pennsylvania German'
fa: persijski
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pl: poljski
pon: Ponpejski
pnt: Pontic
pt: portugalski
oc: Provansalski
prg: Prussian
raj: Rađastani
rap: Rapanui
rar: Rarotongan
rm: reto-romanski
rif: Riffian
rgn: Romagnol
rom: Romani
rof: rombo
rtm: Rotuman
rug: Roviana
rwk: rua
ro: rumunski
rn: rundi
ru: ruski
rue: Rusyn
root: Rut
ssy: Saho
sam: 'Samaritanski aramejski'
saq: samburu
sm: Samoanski
sgs: Samogitian
sad: Sandave
sg: sango
sbp: sangu
sa: sanskrit
sat: Santali
sc: Sardinjaski
sas: Sasak
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
ii: 'sečuan ji'
sly: Selayar
sel: Selkap
seh: sena
see: Seneca
srr: Serer
sei: Seri
st: Sesoto
nd: 'severni ndebele'
se: 'severni sami'
nso: 'Severni soto'
frr: Severno-frizijski
scn: Sicilijanski
sid: Sidamo
szl: Silesian
zh_Hans: 'Simplified Chinese'
sd: sindi
si: sinhalski
syr: Sirijski
bla: Sisika
sms: 'skolt sami'
den: Slavski
sk: slovački
sl: slovenački
sog: Sodžijenski
xog: soga
so: somalski
snk: Soninke
ckb: 'sorani kurdski'
azb: 'South Azerbaijani'
srn: 'Srananski tongo'
enm: 'Srednji engleski'
frm: 'Srednji francuski'
dum: 'Srednji holandski'
mga: 'Srednji irski'
gmh: 'Srednji visoki nemački'
sr: srpski
sh: Srpskohrvatski
zgh: 'standardni marokanski tamazigt'
non: 'Stari norski'
egy: Staroegipatski
ang: Staroengleski
fro: Starofrancuski
grc: Starogrčki
sga: Staroirski
goh: Staronemački
peo: Staropersijski
pro: Staroprovansalski
cu: Staroslovenski
su: sudanski
suk: Sukuma
sux: Sumerski
sus: Susu
sw: svahili
ss: Svati
fr_CH: 'Swiss French'
ksb: šambala
shn: Šan
sco: Škotski
gd: 'Škotski Galski'
sn: šona
es: španski
gsw: 'Švajcarski nemački'
de_CH: 'švajcarski visoki nemački'
sv: švedski
tg: Tađik
tl: Tagalski
ty: Tahićanski
dav: taita
th: tajlandski
tly: Talysh
tmh: Tamašek
ta: tamilski
trv: Taroko
twq: tasavak
shi: tašelhit
tt: tatarski
te: telugu
ter: Tereno
teo: teso
tet: Tetum
bo: tibetanski
tig: Tigre
ti: tigrinja
tem: Timne
tiv: Tiv
kcg: Tjap
tli: Tlingit
tpi: 'Tok Pisin'
tkl: Tokelau
to: tonga
fit: 'Tornedalen Finnish'
zh_Hant: 'Traditional Chinese'
tkr: Tsakhur
tsd: Tsakonian
tsi: Tsimšian
ts: Tsonga
tn: Tsvana
tcy: Tulu
tum: Tumbuka
aeb: 'Tunisian Arabic'
tk: turkmenski
tru: Turoyo
tr: turski
tvl: Tuvalu
tyv: Tuvinijski
tw: Tvi
udm: Udmurt
uga: Ugaritski
ug: ujgurski
uk: ukrajinski
umb: Umbundu
ik: Unupiak
ur: urdu
uz: uzbečki
vai: vai
wal: Valamo
wa: Valun
war: Varaj
was: Vašo
cy: velški
ve: Venda
vec: Venetian
vep: Veps
vi: vijetnamski
mul: 'Više jezika'
vo: Volapuk
wo: volof
vro: Võro
vot: Votski
vun: vundžo
wae: Walser
wbp: Warlpiri
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
yav: Yangben
ybb: Yemba
fy: 'zapadni frizijski'
zap: Zapotečki
dje: zarma
zza: Zaza
zea: Zeelandic
kea: 'zelenortski kreolski'
zen: Zenaga
gbz: 'Zoroastrian Dari'
zu: zulu
zun: Zuni
za: Žuang
